Subject: Re: Unable to record screencast: "Error starting screencast"

From: Jeremy Bícha <[email-masked]>
Date: Sat, 31 Aug 2024 17:24:19 -0400

Control: reopen -1

Actually, this might be the same as https://launchpad.net/bugs/1963264
. At least the GNOME bug there also refers to this Debian bug.

We have not yet figured out an appropriate way to fix that issue.

Thank you,
Jeremy Bícha